Zyxel GS1900-48HPv2 Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Schwarz
Mehr Info
Marke: ZYXEL
Bestand verfügbar: 11 uds.
Beschreibung
Der verwaltete Switch Zyxel GS1900-48HPv2 ist ein Gerät in schwarzer Farbe für die Rackmontage mit den Maßen 441 x 44 x 270 mm und einem Gewicht von 3,55 kg. Er verfügt über 48 Gigabit-Ethernet-Ports (10/100/1000) RJ-45 und 2 SFP-Modulschächte mit Netzanschluss über einen DC-Eingangsstecker. Seine L2-Ebene ermöglicht die Netzwerkverwaltung mit VLAN-Unterstützung und Quality of Service (QoS) über Kupferverkabelung 1000BASE-T und Vollduplex-Übertragung. Er bietet eine Switching-Kapazität von 100 Gbit/s und eine MAC-Adresstabelle mit 8000 Einträgen, mit Store and Forward und Jumbo-Frame-Unterstützung. Er verfügt über LED-Anzeigen zur Überwachung des Gerätestatus. Seine Verwaltung stützt sich auf MIB gemäß RFC 1213 MIB II, RFC 2819 RMON (Gruppen 1, 2, 3, 9), RFC 1215 und RFC 1493.
Angaben
Management-Funktionen
- Switch-Typ: Managed
- Switch-Ebene: L2
- Quality of Service (QoS) Support: Ja
- MIB Unterstützung: RFC 1213 MIB II, RFC 2819 RMON (group 1, 2, 3, 9), RFC 1215, RFC 1493
Anschlüsse und Schnittstellen
- Anzahl der basisschaltenden RJ-45 Ethernet Ports: 48
- Basic Switching RJ-45 Ethernet Ports-Typ: Gigabit Ethernet (10/100/1000)
- Menge SFP-Modul-Steckplätze: 2
- Netzstecker: DC-Anschluss
Netzwerk
- Netzstandard: IEEE 802.1Q, IEEE 802.1p, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 80
- Kupfer Ethernet Verkabelungstechnologie: 1000BASE-T
- Vollduplex: Ja
- VLAN-Unterstützung: Ja
Datenübertragung
- Routing-/Switching-Kapazität: 100 Gbit/s
- MAC-Adressentabelle: 8000 Eintragungen
- Store-and-Forward: Ja
- Jumbo Frames Unterstützung: Ja
Design
- Rack-Einbau: Ja
- Produktfarbe: Schwarz
- LED-Anzeigen: Ja
Leistungen
- Geräuschpegel: 36,9 dB
Energie
- AC Eingangsspannung: 100 - 240 V
- AC Eingangsfrequenz: 50 - 60 Hz
- Stromverbrauch (max.): 220,5 W
Power over Ethernet (PoE)
- Power over Ethernet (PoE): Ja
- Anzahl Power over Ethernet (PoE) Anschlüsse: 24
- Gesamtleistung Power over Ethernet (PoE): 170 W
Betriebsbedingungen
- Betriebstemperatur: 0 - 50 °C
- Temperaturbereich bei Lagerung: -40 - 70 °C
- Relative Luftfeuchtigkeit in Betrieb: 10 - 95%
Gewicht und Abmessungen
- Breite: 441 mm
- Tiefe: 270 mm
- Höhe: 44 mm
- Gewicht: 3,55 kg
Zertifikate
- Zertifizierung: RoHS, CE
Logistikdaten
- Warentarifnummer (HS): 85176990
Ähnliche Produkte
Zyxel GS1900-24HP Managed Gigabit Ethernet (10/100/1000) 1U Schwarz
264,08 €
D-Link DIS‑300G‑8PSW Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Schwarz
1.198,97 €
Zyxel GS1900-24 Managed L2 Gigabit Ethernet (10/100/1000) Schwarz
126,26 €
D-Link DIS‑300G‑12SW Managed L2 Gigabit Ethernet (10/100/1000) Schwarz
1.527,63 €
Trendnet TI-G160i Managed L2 Gigabit Ethernet (10/100/1000) Schwarz
414,44 €
Trendnet TI-PG1284i Managed L2+ Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Schwarz
709,36 €
Trendnet TI-PG541i Managed L2+ Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Schwarz
264,08 €
Zyxel GS1920-48HPV2 Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Schwarz
605,27 €
Zyxel GS1900-8HP v3 PoE Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Schwarz
106,98 €
Zyxel GS1900-10HP Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) 1U Schwarz
121,44 €
Benutzer-Kommentare
Teilen Sie Ihre Meinung mit anderen Nutzern.
Es sind noch keine Kommentare vorhanden - seien Sie der Erste!
Die besten Preise.
Die wettbewerbsfähigsten Preise auf dem Markt.
100% gesicherte Lieferungen
Das beste Logistiksystem für hohe Nachfrage.
Bis zu 30 Tage Rückgaberecht.
Rückgaberecht, das sich an Ihre Bedürfnisse anpasst.
Mehr als 10 Jahre Erfahrung.
Ein langer Weg unterstützt uns, mit viel Erfahrung in der Branche.